div#appContext {
    background-color: #123B55;
    padding: 3px 0px;
}

.instanceName {
    display: none;
}

#menuFooter {
    display:block;
}

.alignLeft,td.alignLeft {
    text-align: left;
}
.alignCenter,td.alignCenter {
    text-align: center;
}
.alignRight,td.alignRight {
    text-align: right;
}

.banner-right {
	background: url("../images/blueCloudLogo.png") no-repeat;
	min-height: 60px;
	min-width: 95px;
    margin: 0px;
    margin-top: 10px;
}

#yarrisLogoURL {
	display: block;
}
#customerLogoURL {
	display: none;
}

#product-branding {
    width:82% !important;
}

.banner-left {
    margin: 10px 0;
    height: 60px;
}
